.mosaico {
	width: 20%;
	float: left;
	padding: 0 5px;
	margin-bottom: 10px;
	overflow: hidden;
	min-width: 100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

.mosaico .imagen {
	position: relative;
}

.mosaico img {
	width: 100%;
}

.mosaico:hover img {
	opacity: 0.5;
}

.mosaico:hover .shortTitle {
	opacity: 0.1;
}

.mosaicos {
	background-color: #fff;
	text-align: center;
}

.mosaicos-peque {
	margin: 10px 0 0 -5px;
	overflow: auto;
}

body #wrap {
	max-width: 980px;
	min-width: 450px;
}

.header #eq {
	display: none;
}

.contenido {
	background-color: white;
	padding: 0 10px;
	overflow: hidden;
}

.header {
	width: 100%;
	overflow: hidden;
}

.banners {
	padding: 10px 0;
	display: block;
	overflow: hidden;
	height: 310px;
	text-align: center;
}

.banner-peq {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 25%;
	max-width: 225px;
	min-width: 180px;
	padding-right: 5px;
	height: 295px;
}

.banner-peq #miniSlider {
	width: 100%;
}

.banner-peq #miniSlider a img {
	width: 100%;
}

.banner-grande {
	float: left;
	width: 75%;
	max-width: 725px;
	border-left: solid 3px red;
	box-sizing: border-box;
	padding-left: 5px;
	height: 295px;

}

.banner-grande #slider {
	width: 100%;
}

.banner-grande #slider a img {
	width: 100%;
}

.categorias {
	text-align: center;
	margin: 10px 0;
	display: block;
	overflow: auto;
}

.contenido .colRight {
	background-color: #fff;
}

.colRight .blockHeader {
	display: none;
}

.colRight .titulos {
	display: block;
	font-size: 14px;
	color: #f00;
	background-color: #f2f2f2;
	padding: 10px;
	text-align: center;
}

.categoria {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	width: 16.6666%;
	min-width: 120px;
	background-color: #fff;
	padding: 5px;
}

.categoria img {
	width: 100%;
	border-radius: 10px;
}

.categoria a {
	color: #000;
}

.titulo-cat {
	width: 100%;
	padding-bottom: 10px;
}

.titulo-cat>a {
	font-size: 14px !important;
}

.colLeft {
	max-width: 75%;
	float: left;
	box-sizing: border-box;
}

.mailingMobile {
	/*	width: 100%;
    overflow: auto;*/
	display: none;
}

#bloque {
	background-color: #f2f2f2;
	/*background-color: white;*/
}

.mailingMobile .titulosM {
	display: block;
	font-size: 14px;
	color: #f00;
	background-color: #f2f2f2;
	padding: 10px;
	text-align: center;
}

#bloque {
	/*padre*/
	width: 100%;
}

#bloque .A,
#bloque .B {
	/*hijos*/
	display: inline-block;
}


.colRight {
	float: right;
	width: 25%;
	background-color: #CCC;
	margin: 0 auto 0 auto;
	box-sizing: border-box;
}

hr {
	display: block;
	border: 0;
	border-top: 3px solid #f00;
	margin: 0;
	padding: 0;
}

.calendario {
	width: 25%;
	float: left;
}

.bannerCentral {
	width: 50%;
	padding: 10px 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}



.videoMinuto {
	width: 25%;
	height: 215px;
	float: left;
	cursor: pointer;
}

.videoMinuto img {
	width: 100%;
	height: 100%;
}

.videoMinuto:hover img {
	opacity: 0.5;
}

.videominuto:hover {
	opacity: 0.7;
}

.bannerCentral img {
	width: 100%;
}

.calBannerVideo {
	width: 100%;
	overflow: hidden;

}

#flyer {
	margin-bottom: 10px;
}

#flyer a img {
	width: 220px;
	height: 296px;
}

.susMailing {
	background: #d9dcde url(/wp-content/static/images/bg-radius.gif) 0 0 repeat-x;
	padding: 2px 10px 3px;
	border: 1px solid #c5c8cd;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-weight: bold;
	font-size: 16px;
	text-shadow: #fff 1px 1px 0;
	color: #595959;
	margin: 2px auto 2px auto;
}

.header .topmenu {
	display: inline-block;
	background-color: #dd042b;
}

.separador {
	height: 300px;
	width: 3px;
	display: inline-block;
	background-color: #F00;
}

.mosaico-titulo {
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	color: #f00;
	background-color: rgba(255, 255, 255, 0.7);
}

.mosaico .imagen h3 {
	padding: 0 5px 5px 5px;
}

.mosaico:hover .mosaico-titulo {
	display: block;
}

body .colLeft .mosaico a:hover {
	text-decoration: none;
}

.shortTitle {
	width: 100%;
	height: 30px;
}

.cat {
	height: 30%;
	width: 30%;
	max-height: 50px;
	max-width: 50px;
	overflow: auto;
	position: absolute;
	background-size: cover;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 5px;
}

.cat1 {
	background-image: url(/wp-content/uploads/2014/01/01_noticias.png);
}

.cat2 {
	background-image: url(/wp-content/uploads/2014/01/02_eventos.png);
}

.cat3 {
	background-image: url(/wp-content/uploads/2014/01/03_academicas.png);
}

.cat4 {
	background-image: url(/wp-content/uploads/2014/01/04_convocatorias.png);
}

.cat5 {
	background-image: url(/wp-content/uploads/2014/01/05_residencias.png);
}

.cat6 {
	background-image: url(/wp-content/uploads/2014/01/06_otrasactividades.png);
}

div#flyer {
	position: relative;
}

a#todos {
	margin: 10px;
	color: red;
	display: inline-block;
	text-decoration: none;
}

a#todos:hover {
	color: #a00;
}

@media only screen and (max-width: 450px) {
    .banner-grande {
		display: none;
    }
    
    .banner-peq {
        width: 100%;
        max-width: 600px;
        padding-right: 5px;
        height: 295px;
    }

    .calendario {
        width: 100%;
        max-width: 600px;
    }

    .bannerCentral {
        display: none;
    }
  }

@media(max-width: 825px) {
	.banner-grande {
		display: none;
	}

	.banner-peq {
        width: 100%;
        max-width: 600px;
        padding-right: 5px;
        height: 350px;
    }

    .calendario {
        width: 100%;
		max-width: 600px;
		display: none;
    }

    .bannerCentral {
        display: none;
    }

	.titulo-cat {
		height: 25px;
	}

	.videoMinuto {
		display: none;
	}

	.bannerCentral {
		width: 100%;
	}
}

@media(max-width: 980px) {
	body #wrap {
		width: 100%;
	}

	.colRight {
		display: none;
	}

	.colLeft {
		max-width: 100%;
		width: 100%;
	}

	.mailingMobile {
		/*width: 100%;*/
		display: block;
	}

}

@media screen and (max-width:960px) {
	.banner-grande {
		width: 100%;
		padding: 0;
		margin: 0;
		border: 0;
		float: inherit;
		display: inline-block;
	}


    
}

@media screen and (min-width:1103px) {
	ul#sddm li>a {
		font-size: 18px !important;
	}
}

header {
	display: table;
	width: 100%;
	height: 120px;
	background-color: #F7F6F6;
	position: relative;
}

.search-header input[type=submit] {
	width: 26px;
	background: url(/wp-content/static/images/search_b.png);
	background-repeat: no-repeat;
}

.logo-header {
	display: table-cell;
	vertical-align: middle;
}

.logo-header img {
	max-height: 109px;
	width: 80%;
	min-width: 150px;
}

.right-header {
	display: table-cell;
	width: 50%;
	padding: 10px;
}

.search-header input[type="search"] {
	width: 80%;
	max-width: 250px;
}

.logos-header {
	margin-top: 20px;
	width: 200px;
	height: 60px;
	/*background: url('../logos/casa-cultura2.png') center center no-repeat;*/
	background-size: contain;
	position: absolute;
	bottom: 10px;
	right: 10px;
}

.logos-header2 {
	margin-top: 20px;
	width: 300px;
	height: 60px;
	/*background: url('../logos/Texto_veda.png') center center no-repeat;*/
	background-size: contain;
	position: absolute;
	bottom: 20px;
	right: 10px;
}

.logos-header img {
	max-width: 200px;
	max-height: 60px
}


.topmenu {
	width: 100%;
}

ul#sddm li>a {
	display: block;
	margin: 0 0 0 0;
	background: #dd042b;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	z-index: 100;
	font-size: 16px;
	padding: 5px;
	font-weight: normal;
}

ul#sddm li>a:hover {
	background-color: #dd042b;
}

.buttonMenu {
	text-align: left;
	display: table-cell;
	vertical-align: middle;
	background-color: #dd042b;
	font-size: 18px;
	color: white;
	padding: 10px 10px 10px 20px;
}

.buttonMenu:hover .mobilemenu {
	display: block;
}

.mobilemenu {
	display: none;
}

#element_to_pop_up {
	display: none;
}

/*******************************************/
/*	Definicion del estilo del slider simple*/
/*******************************************/

#slider,
#miniSlider {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	border-radius: 4px;
}

#slider ul,
#miniSlider ul {
	position: relative;
	margin: 0;
	padding: 0;
	height: 295px;
	list-style: none;
}

#slider ul li,
#miniSlider ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 700px;
	height: 295px;
	background: #ccc;
	text-align: center;
	line-height: 295px;
}

#slider ul li {
	width: 700px;
}

#miniSlider ul li {
	width: 200px;
}

a.control_prev,
a.control_next,
a.control_prevMini,
a.control_nextMini {
	position: absolute;
	top: 40%;
	z-index: 2;
	/*z-index: 999;*/
	display: block;
	padding: 15px;
	width: auto;
	height: auto;
	background: #fafafa;
	color: #f00;
	text-decoration: none;
	font-weight: 600;
	font-size: 18px;
	opacity: 0.8;
	cursor: pointer;
}

a.control_prev:hover,
a.control_next:hover,
a.control_prevMini:hover,
a.control_nextMini:hover {
	opacity: 1;
	-webkit-transition: all 0.2s ease;
}

a.control_prev,
a.control_prevMini {
	border-radius: 0 2px 2px 0;
}

a.control_next,
a.control_nextMini {
	right: 0;
	border-radius: 2px 0 0 2px;
}

.slider_option {
	position: relative;
	margin: 10px auto;
	width: 160px;
	font-size: 18px;
}

/*****************************************************/
/*	Fin de la definicion del estilo del slider simple*/
/*****************************************************/


/*****************************/
/* Bolitas del slider grande */
/*****************************/
.bolita,
.bolitam {
	width: 10px;
	height: 10px;
	background-color: gray;
	display: inline-block;
	border-radius: 5px;
	margin-right: 3px;
}

.bolitas {
	text-align: center;
	margin-top: 5px;
}

/***********************************/
/********** PAGOS PAYPAL ***********/
/***********************************/
.pagos-contenido {
	width: 100%;
	background-color: white;
	padding: 20px 20px;
	box-sizing: border-box;
}

/***********************************/
/******** END PAGOS PAYPAL *********/
/***********************************/